@charset "utf-8";
/* ------------- RESET -------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* ------------- Basic Styles -------------- */
body {
    font-family:Arial, Sans-Serif;
    font-size:62.5%;
    color:#525252;
	background-color: #fcfcfc;
}
h1 {
    font-family:Arial Narrow, Sans-Serif;
    font-weight:bold;
    color:#175173;
    margin-bottom:20px;
    padding-bottom:10px;
    text-transform: uppercase;
}
h2 {
    font-size:1.8em;
    color:#4b8ac3;
    margin-bottom:6px;
    }
div.main h2 a {
    font-size:1em;
}
h3 {
    text-transform: uppercase;
    font-size:1.6em;
    font-weight:normal;
}
h4 {
    text-transform: uppercase;
    font-size:1.4em;
    font-weight:normal;
}
h6 {
    font-size:1.4em;
    color:#4b8ac3;
}
a {
    color:#4b8ac3;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
p  {
    font-size:1.2em; 
    color:#525252;
    margin-bottom:10px;
    line-height:1.7em;
}
/* ------------- Wrapper Styles -------------- */

div.innerWrapper,div.sharepointWrapper,div.headerWrapper,div.mainWrapper,div.fatFooterWrapper,div.footerWrapper {
    min-width:963px;
    width:100%;
    text-align:center;
}
div.sharepointWrapper {
    background:#000000 left top repeat-x url('images/sharepoint_bg.gif');
    min-height:34px;
}
div.headerWrapper {
    background:#ecebeb left top repeat-x url('images/layout_head_bg.gif');
    min-height:158px;
	_height: 158px;
}
div.mainWrapper {
    background:#fcfcfc;
    min-height:670px;
}
div.fatFooterWrapper {
    background:#eeeeee;
    clear:both;
    border-top:1px solid #dbdddd;
}
div.footerWrapper {
    background:#eeeeee;
    clear:both;
    border-top:1px solid #dbdddd;
}

/* ------------- Header Styles -------------- */
div.header {
    margin:0 auto;
    width:963px;
    text-align:left;
    position:relative;
}
div.header div.left {
	float: left;
}
div.header div.right {
	float: right;
}
div.logoProgressLink {
    padding:18px 0 15px 0;
    height: 62px;
	display: block;
}
a.logoProgressLink {
    padding:18px 0 15px 0;
	display: block;
}
a.logoProgress {
    padding:16px 0 17px 0;
    margin-bottom:32px;
	display: block;
}
div.header p {
    clear:both;
    text-align:right;
    font-size:1em;
    margin:0;
    padding:7px 0;
    display:block;
}
div.header p a {
    color:#666666;
    padding:0 11px 0 9px;
    font-size:1.1em;
}
div.header p img {
	position: relative;
	top: 2px;
}
div.header p a.last {
	padding-right: 2px;
}

/* ------------- Navigation Styles -------------- */

div.navigation {
    clear:left;
    padding:2px 0 0 0px;
}
div.navigation ul {
    position:relative;
}
div.navigation ul li {
    float:left;
}
div.navigation ul li a {
    color:#FFFFFF;
    font-size:1.3em;
    padding:8px 15px 10px 15px;
    display:block;
}
div.navigation ul li:hover a,
div.navigation ul li.sfhover a {
    color:#666666;
    text-decoration:none;
    background:#fcfcfc;
    border-top:2px solid #ecad2a;
    padding:5px 15px 12px 15px;    
}

/* SubNav */
div.navigation ul li ul {
    display:none;
    position:absolute;
    padding:0;
    width:700px !important;
    top:32px;
    left:-2px;
}
div.navigation ul li:hover ul, 
div.navigation ul li.sfhover ul {
    display:block;  
}
div.navigation ul li ul li {
    background:left 8px url('../images/list-dividerline.gif') no-repeat;
}
div.navigation ul li ul li.first {
    background:none;
}
div.navigation ul li ul li a {
    font-size:1.2em;
    padding:8px 12px 12px 12px !important;
    color:#666666;
    border-top:none !important;
    background:none !important;  
}
div.navigation ul li ul li a:hover {
    background:none;
    text-decoration:underline !important;
    padding:8px 12px 12px 12px !important;
}


/* Active Inner Page Nav */
div.navigation ul.menuOff li.active a {
    color:#666666;
    text-decoration:none;
    background:#fcfcfc;
    border-top:2px solid #ecad2a;
    padding:5px 15px 12px 15px;    
}
div.navigation ul.menuOff li.active ul {
    display:block;  
}
div.navigation ul li.active ul li.selected {
    background:#fcfcfc right top url('images/nav_selectedsubnav_bg.gif') no-repeat;
    border-top:2px solid #ecad2a;
    border-left:1px solid #dad9d6;
    margin-right:-1px;
}
div.navigation ul li.active ul li.selected a {
    height:10px;
    padding:7px 15px 10px 15px !important;
    background:#fcfcfc right top url('images/nav_selectedsubnav_bg.gif') no-repeat;
}
div.navigation ul li.active ul li.selected a:hover {
    text-decoration:none !important;
    cursor:default;
}

/* ------------- WidgetColumn Styles -------------- */
div.widgetColumn div.widgetWrap {
    background:#ffffff left bottom url('images/widget-btm.gif') no-repeat;
    width:220px;
    padding-bottom:7px;
    margin-bottom:20px;
}
div.widgetColumn div.widget {
    background:#ffffff left top url('images/widget-bg.gif') repeat-y;
    width:220px;
    display:block;
}
div.widgetColumn div.widget h5 {
    background:#f2f2f2 left top url('images/widget-top.gif') no-repeat;
    width:220px;
    font-size:1.3em;
    font-weight:bold;
    color:#004b85;
    padding:5px 0 0px 0;
}
div.widgetColumn div.widget h5 span {
    background:#f2f2f2 left top url('images/widget-head-bg.gif') repeat-y;
    width:195px;
    display:block;
    height:22px;
    padding:9px 10px 5px 15px;
}
div.widgetColumn div.widget p, div.widgetColumn div.widget ul {
    padding:10px;
    margin:0;
}
div.widgetColumn div.widget ul li {
    padding:0 0 10px 5px;
    display:block;
    font-size:1.1em;
}

div.widgetColumn div.widget a.go {
    background:left top url('images/btn_blue-edge_left.gif') no-repeat;
    float:right;
    color:#666666;
    padding-left:3px;
    margin-left:4px;
    margin-top:5px;
    font-size:1.1em;
    display:block;
}
div.widgetColumn div.widget a.go:hover {
    text-decoration:none;
}
div.widgetColumn div.widget a.go span {
    background:right top url('images/btn_blue-edge_bg.gif') no-repeat;
    display:block;
    padding:1px 15px 4px 8px;
    font-size:.8em;
    margin:0;
}

div.widgetColumn div.widget form {
    margin:0 10px;
    font-size:1.2em;
    padding-top:10px;
}
div.widgetColumn div.widget input, div.widgetColumn div.widget select {
    width:125px;
    margin:0 0 5px 0;
}
div.widgetColumn div.widget input.categoryHiddenInputField {
    display:none;
}
div.widgetColumn div.widget input.searchBtn, div.links span.configLinks {
    font-size: 11px !important;
    display: inline-block;
    padding: 3px 10px;
    margin:5px 0;
    color: #666666 !important;
    font-weight: normal !important;
    border: solid 1px #4b8ac3;
    text-decoration: none;
    background: #1bb6f6 left center repeat-x url(images/gradientBtnBg.png);
    width:80px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: 1px 1px 2px #888;
    -moz-box-shadow: 1px 1px 2px #888;
    -webkit-box-shadow: 1px 1px 2px #888;
}
div.widgetColumn div.widget input.searchBtn:hover, div.links span.configLinks:hover {
    -moz-box-shadow: 1px 1px 0 #888;
    -webkit-box-shadow: 1px 1px 0 #888;
    box-shadow: 1px 1px 0 #888;
    background: #1bb6f6 left center repeat-x url(images/gradientReversedBtnBg.png);
    cursor: pointer;
}
div.links {
    position:relative;
}
div.links span.configLinks {
    float:right;
    position:relative;
    margin-right:10px;
    text-align:center;
    top:-5px;
}



/* ------------- Main Area Styles -------------- */
div.twoColumn {
    max-width:963px;
    margin:30px auto;
}
div.mainWrapper {
    max-width:963px;
    min-width:300px;
    margin:30px auto;
}
div.widgetColumn {
    float:left;
    width:240px;
    text-align:left;
}
div.mainColumn {
    text-align:left;
    width:100%;
}
div.twoColumn div.mainColumn {
    float:right;
    width:700px;
}
div.brandTile {
    background:left top url('../images/brandtile_world2.jpg') no-repeat;
    width:692px;
    height:195px;
    padding:10px;
    margin-bottom:0;
}
div.brandTile p {
    color:#FFFFFF;
    padding:0 10px;
    margin:0;
}

div.brandTile p {
    color:#525252;
    padding:0 10px;
    margin:140px 0 0 0;
}


div.mainColumn div.brandTile h1 {
    color:#FFFFFF;
    font-size:4.4em;
    text-transform: uppercase;
    margin:0 !important;
    padding:30px 10px 0 10px;
}
div.mainColumn div.pkbResultSelectedCategories h1 {
    font-size:2.7em;
    padding-bottom:0;
}
div.mainColumn div.pkbResultSelectedCategories {
    font-size:1.2em;
}

div.mainColumn ul.breadcrumbs, .ptBreadcrumb {
    width:100%;
    display:block;
    padding-bottom:20px;
}
.ptBreadcrumb {
    padding-bottom:10px !important;
    width:600px;
}
div.mainColumn ul.breadcrumbs li {
    float:left;
    font-size:.9em;
}
div.mainColumn ul.breadcrumbs li a {
    background:#fcfcfc right 3px no-repeat url('images/breadcrumb.gif');
    padding:0 15px 10px 0px;
    margin-right:6px;
    display:block;
}
div.articleListWrapper, div.apexp, div#Div1 {
    background:right top url('images/articlelist-head-bg.gif') no-repeat;
    font-size:1.3em;
    margin-bottom:40px;
}
div.articleList {
    background:left top url('images/articlelist-head-bg-left.gif') no-repeat;
}
h2.mainTitle, div.articleList h2, div#Div1 h2 {
    font-size:1.2em;
    color:#666666;
    padding:12px 10px 9px 10px;
    font-weight:bold;
    margin:0;
    text-transform:uppercase;
}

div#Div1 ul {
   /*background:left top url('images/list_top_bg_grad.gif') repeat-x;*/
}
div.articleList ul li, div.pbSubsection, div#Div1 li.pkbArticle {
    background:left top url('images/articlelist-li-bg.gif') repeat-x;
    border-bottom:1px solid #cfd0d2;
    padding:10px;
}
div#Div1 ul li a span.pkbArticleType  {
    font-style:italic;
    font-size:.9em;
    color:#888888;
}
div#Div1 ul li a:hover span.pkbArticleType:hover {
    text-decoration:underline;
    color:#888888;
}
div.articleList li.initial {
    font-weight:bold;
    background:none;
}
div.articleList div.pagination {
    padding:10px;
    position:relative;
    margin-top:13px;
    float:right;
}

div#Div1 li.nobg {
    background:none;
}
div#Div1 li:nth-child(even){
    background:#f7f6f6;
}
table.detailList td.labelCol {
    width:160px;
    font-size:.9em;
    text-align:right;
    font-weight:bold;
}
table.detailList td.data2Col {
    padding-left:20px;
    font-size:1em;
    line-height:1.6em;
}

div#Div1 span#Span2 {
    float:right;
    position:relative;
    top:28px;
}
div#Div1 span#Span3 a {
    display:inline-block;
    padding:5px 8px 0 8px;
}
    
.offpage {
    text-indent:-9000em;   
}

/* ------------- Original Styles ------------- */
body .bPageBlock .pbBody .labelCol {
    color: #666666;
}
extended.css (line 2070)
body .bPageBlock .pbBody .labelCol, body .bPageBlock .pbBody .dataCol, body .bPageBlock .pbBody .data2Col {
    padding-bottom: 5px;
    padding-top: 5px;
    margin:0;
}


/* ------------- Footer Styles -------------- */

div.footer {
    margin:0 auto;
    width:963px;
    text-align:left;
    padding:28px 0 20px 10px;
    position:relative;
}
img.salesforceLogo {
    position:absolute;
    top:-50px;
    left:0px;
}
div.footer a {
    font-size:1.1em;
}
div.footer ul {
    float:left;
}
div.footer ul li {
    float: left;
    padding-right:20px;
	line-height: 16px;
}
div.footer p {
	line-height: 16px !important;
    float:right;
    font-size:1.1em;
    color:#aaaaaa;
    padding-right:10px;
    line-height:inherit;   
}